
.orderPage table.runningOrder {
  border-collapse: collapse;
  border-spacing: 0;
}

.orderPage table.runningOrder .item {
  width: 50%;
  padding: 5pt;
  border-bottom: 1px solid rgba(127,127,127,0.50);
  page-break-inside: avoid !important;
  transition: background .1s ease-out;
}

.orderPage table.runningOrder .listHeader .ui-li-aside {
  font-size: 70%;
}

.orderPage table.runningOrder .item.new-cat {
  border-top: 2pt solid black;
}

.orderPage table.runningOrder .item.lastOf {
  border-bottom: 2pt solid black;
}

.orderPage table.runningOrder .item.break {
  padding-top: 1em;
  padding-bottom: 1em;
}

.orderPage table.runningOrder .item.error-up {
  background: linear-gradient(rgba(127,127,127,0.50),white,white,white);
}

.orderPage table.runningOrder .item.error-down {
  background: linear-gradient(white,white,white,rgba(127,127,127,0.50));
}

.orderPage table.runningOrder .item * {
  overflow: visible !important;
}

.orderPage table.runningOrder .item.deleted * {
  text-decoration: line-through;
  color: grey;
}

.orderPage table.runningOrder .item.ooc .club:after {
  content: " (a.K.)"
}

.orderPage table.runningOrder .item.ooc-break .club:after {
  content: "."
}

.orderPage table.runningOrder .item .club {
  font-weight: bold;
  font-size: 100%;
}

.orderPage table.runningOrder .item .categorie {
  font-weight: bold;
  font-size: 80%;
}

.orderPage table.runningOrder .item .competitors {
  font-size: 80%;
}

.orderPage table.runningOrder .item .number {
  font-weight: bold;
  font-size: 150%;
  float: right;
  margin-right: 15pt;
}

.orderPage table.runningOrder .item .number.hidden {
  display: none;
}

.orderPage table.runningOrder .item .time {
  font-weight: bold;
  font-size: 70%;
  float: right;
  margin-right: 15pt;
  clear: both;
}

.orderPage table.runningOrder .item.break.dual {
  position: relative;
  left: 25%;
}

.orderPage table.runningOrder .item.break .categorie,
.orderPage table.runningOrder .item.break .number,
.orderPage table.runningOrder .item.break .time {
  float: none;
  text-align: center;
}

.orderPage table.runningOrder .item .time .headers {
  font-size: 50%;
  text-align: center
}

.orderPage table.runningOrder .item .time .ui-block-a,
.orderPage table.runningOrder .item .time .ui-block-b,
.orderPage table.runningOrder .item .time .ui-block-c,
.orderPage table.runningOrder .item .time .ui-block-d {
  padding: 0px 5px;
}

.orderPage .breakButtons {
  width: 100%;
  visibility: hidden;
  position: absolute;
  text-align: center;
}

.orderPage .addBreakButton {
  visibility: hidden;
  position: absolute;
  margin-top: -18pt;
  left: 48%;
}

.orderPage .moveButtons {
  visibility: hidden;
  position: absolute;
  width: 45%;
  min-width: 60pt;
  text-align: right;
  margin-top: 17pt;
}

.orderPage td.break .moveButtons {
  width: 30%;
  min-width: 170pt;
  margin-top: 0;
}

.orderPage .moveButtons a {
  box-shadow: 0px 0px 10px 5px #fff;
}

.orderPage table.runningOrder .line:hover + .breakButtons .addBreakButton,
.orderPage table.runningOrder .addBreakButton:hover,
.orderPage table.runningOrder .line:hover .addBreakButton,
.orderPage table.runningOrder .line:hover .moveButtons,
.orderPage table.runningOrder .item:hover .moveButtons,
.orderPage table.runningOrder .moveButtons:hover {
  visibility: visible;
}

.orderPage table.runningOrder .solo {
  width: 100%;
  font-size: 150%;
}

.orderPage .listHeader.solo .ui-li-aside {
  display: none;
}

@media screen and (max-width: 45em) {
  .orderPage table.runningOrder tr:not(.break) td:nth-child(2) {
    background-color: rgba(127,127,127,0.10);
  }
  .orderPage table.runningOrder .item,
  .orderPage table.runningOrder .panelHead {
    display: block;
    width: 100%;
  }
  .orderPage table.runningOrder td.empty {
    display: none;
  }
  .orderPage table.runningOrder .item.new-cat {
    border-top: 0;
  }
  .orderPage table.runningOrder .item.break {
    border-bottom: 0;
  }
  .orderPage table.runningOrder .item.break .categorie,
  .orderPage table.runningOrder .item.break .number,
  .orderPage table.runningOrder .item.break .time {
    text-align: center;
  }
}
